<?php
$servername = "45.76.223.150";
$username = "root";
$password = "10987654321";

try {
    $conn = new PDO("mysql:host=$servername;dbname=sai-kyoto", $username, $password);
    // set the PDO error mode to exception
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    echo "Connected successfully";
    }
catch(PDOException $e)
    {
    echo "Connection failed: " . $e->getMessage();
    }
?>
